ostinato(1)

NAME
ostinato - Starts a Ostinato client.

SYNOPSIS
ostinato [-cdhv] [<session-file>]

DESCRIPTION

ostinato starts Ostinato client.

OPTIONS

-c  Controller only - don't start local Drone and the corresponding 127.0.0.1 portgroup

-d  Show Debug Logs

-h  Help - show command line usage syntax

-v  Show version

ARGUMENTS

session-file
    Open the session file at startup

SEE ALSO
drone(1)

Website: <https://ostinato.org/>

This manual page was written by Kartik Mistry <kartik@debian.org>, for the Debian project (but may be used by others).